## golang-github-opentracing-basictracer-go 1.1.0

=== debian/changelog ===
golang-github-opentracing-basictracer-go (1.1.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 30 Nov 2022 02:16:20 +0000

golang-github-opentracing-basictracer-go (1.1.0-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 09 Apr 2021 18:39:29 +0000

golang-github-opentracing-basictracer-go (1.1.0-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 11 Mar 2021 00:08:04 +0000
