=== debian/control ===
Source: golang-github-opentracing-basictracer-go
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-davecgh-go-spew-dev,
               golang-github-opentracing-opentracing-go-dev,
               golang-github-stretchr-testify-dev,
               golang-gogoprotobuf-dev,
               golang-golang-x-net-dev
Standards-Version: 4.5.1
Homepage: https://github.com/opentracing/basictracer-go
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-opentracing-basictracer-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-opentracing-basictracer-go.git
XS-Go-Import-Path: github.com/opentracing/basictracer-go
Testsuite: autopkgtest-pkg-go

Package: golang-github-opentracing-basictracer-go-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-davecgh-go-spew-dev,
         golang-github-opentracing-opentracing-go-dev,
         golang-github-stretchr-testify-dev,
         golang-gogoprotobuf-dev,
         golang-golang-x-net-dev
Description: basic implementation of the OpenTracing API for Go
 This package contains the basic implementation of the OpenTracing API
 for Go. Sometimes this package is called "reference implementation",
 but it is not meant as a production quality library. For real production
 implementations, search the OpenTracing Registry for packages with
 the tag "tracer".
